Supported devices

FlyMapper Mobile has been designed to run on the following operating systems:

Android versions: 6 (Marshmallow), 7 (Nougat), 8 (Oreo) and 9 (Pie)

Apple iOS: 11,  iOS 12, iOS 13

It is likely to run on new and future operating system versions and these will be tested as they become available.

FlyMapper Mobile has been designed to run on most mainstream smartphones that are less than 3 years old running one of the operating systems listed above

Please contact your National Administrator if you have issues installing or running FlyMapper Mobile on your device.